<?php
// Call in the XComponents engine and options file
define('MOD_PHP', substr(PHP_SAPI, 0, 3) != 'cgi'); // Are we running as mod_php?
define('DOCROOT', 
	MOD_PHP && isset($_SERVER['DOCUMENT_ROOT']) ? 
		$_SERVER['DOCUMENT_ROOT'] : 
		(
			MOD_PHP && isset($_SERVER['SCRIPT_FILENAME']) ? 
				substr($_SERVER['SCRIPT_FILENAME'], 0, 0-strlen($_SERVER['PHP_SELF'])) : 
				(
					substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) != '' ?
						substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) :
						'.'
				)
		)
	);
include(DOCROOT . '/dmx/dmx_options.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_handler.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_components.php');

// Abs code starts here
$abs_root = '';
@include(DOCROOT . '/abs_version_control.php');
include(DOCROOT . $abs_root . '/common/header.php');
?>

<!-- MAIN CONTENT AREA -->
<div id="main_area" onmouseover="sub_menu_hide();">
	<div id="main_area_content">
		
		<div class="main_column">
		<!-- ----------------- -->
		<!-- BEGIN MAIN COLUMN -->
		<!-- ----------------- -->
			

<h1>Colours</h1> 

<?php

$abs_shades = abs_generate_shades($abs_opt['col1']);

?>

<h2>Saturation variants</h2>

<?php for ($i=0; $i<101; $i+=10) : ?>
<div style="background-color: <?=$abs_shades['sat'][$i]['hex'];?>;">SAT <?=$abs_shades['sat'][$i]['hex'];?></div>
<?php endfor; ?>

<h2>Brightness variants</h2>

<?php for ($i=0; $i<101; $i+=10) : ?>
<div style="background-color: <?=$abs_shades['val'][$i]['hex'];?>;">VAL <?=$abs_shades['val'][$i]['hex'];?></div>
<?php endfor; ?>

<h2>Wobble saturation variants</h2>

<?php for ($i=0; $i<101; $i+=10) : ?>
<div style="background-color: <?=$abs_shades['wsat'][$i]['hex'];?>;">SAT <?=$abs_shades['sat'][$i]['hex'];?></div>
<?php endfor; ?>

<h2>Wobble brightness variants</h2>

<?php for ($i=0; $i<101; $i+=10) : ?>
<div style="background-color: <?=$abs_shades['wval'][$i]['hex'];?>;">VAL <?=$abs_shades['val'][$i]['hex'];?></div>
<?php endfor; ?>

<h2>Complimentary saturation variants</h2>

<?php for ($i=0; $i<101; $i+=10) : ?>
<div style="background-color: <?=$abs_shades['csat'][$i]['hex'];?>;">SAT <?=$abs_shades['sat'][$i]['hex'];?></div>
<?php endfor; ?>

<h2>Complimentary brightness variants</h2>

<?php for ($i=0; $i<101; $i+=10) : ?>
<div style="background-color: <?=$abs_shades['cval'][$i]['hex'];?>;">VAL <?=$abs_shades['val'][$i]['hex'];?></div>
<?php endfor; ?>

<h2>Wobble complimentary saturation variants</h2>

<?php for ($i=0; $i<101; $i+=10) : ?>
<div style="background-color: <?=$abs_shades['cwsat'][$i]['hex'];?>;">SAT <?=$abs_shades['sat'][$i]['hex'];?></div>
<?php endfor; ?>

<h2>Wobble complimentary brightness variants</h2>

<?php for ($i=0; $i<101; $i+=10) : ?>
<div style="background-color: <?=$abs_shades['cwval'][$i]['hex'];?>;">VAL <?=$abs_shades['val'][$i]['hex'];?></div>
<?php endfor; ?>

		<!-- --------------- -->
		<!-- END MAIN COLUMN -->
		<!-- --------------- -->
		</div>
		
		<div class="sidebar">
		<!-- ------- -->
		<!-- SIDEBAR -->
		<!-- ------- -->
			
			<div class="sidebar_box_heading">
				<h2>CMS Functions</h2>
			</div>
			<div class="sidebar_box_content">
				<div>
					<br>
					<p>
					<a href="index.php">Manage Panels and Panel Updates</a>
					<br>
					<a href="version_date.php">Set Edit Date &amp; Version</a>
					<br>
					<a href="fragment/index.php">Show Shared Panels (Fragments)</a>
					<br>
					<a href="adaptingbody/index.php">Show Adapting Bodies</a>
					<br>
					<a href="set_pw.php">Reset Username and Password</a>
					</p>
			
				</div>
			</div>
				
		<!-- ----------- -->
		<!-- END SIDEBAR -->
		<!-- ----------- -->
		</div>
		
	</div>
</div>
<!-- END MAIN CONTENT AREA -->

<?php include(DOCROOT . $abs_root . '/common/footer.php'); ?>
