<?php
// Call in the XComponents engine and options file
define('MOD_PHP', substr(PHP_SAPI, 0, 3) != 'cgi'); // Are we running as mod_php?
define('DOCROOT', 
	MOD_PHP && isset($_SERVER['DOCUMENT_ROOT']) ? 
		$_SERVER['DOCUMENT_ROOT'] : 
		(
			MOD_PHP && isset($_SERVER['SCRIPT_FILENAME']) ? 
				substr($_SERVER['SCRIPT_FILENAME'], 0, 0-strlen($_SERVER['PHP_SELF'])) : 
				(
					substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) != '' ?
						substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) :
						'.'
				)
		)
	);
include(DOCROOT . '/dmx/dmx_options.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_handler.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_components.php');
?>
<?php // ADD XCOMPONENTS ENGINE ABOVE THIS LINE ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title>XComponents Demo</title>
	<meta name="generator" content="BBEdit 8.5">
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<meta name="Project" content="dmClubAutumn06">
	<meta name="Source" content="01">
	<meta name="Code" content="30">
	<meta name="Rel_Version" content="1.5.0-7">
	<meta name="Date" content="14-02-2007">
	<meta name="Copyright" content="Digital Mail Limited 2005-2007">
	<link href="/dmx/core/b0/css/core_dmclub.css" rel="stylesheet" type="text/css" media="All">
	<link href="/dmx/core/b0/css/over_dmclub.css" rel="stylesheet" type="text/css" media="All">
	<link href="/dmx/core/b0/css/print.css" rel="stylesheet" type="text/css" media="Print">

<!-- MODIFY THE PAGE <HEAD> TO START XCOMPONENTS -->
<?php
// Start XComponents: Initialise XComponents session in page, and add TST libraries
dmx_initialise_trolley();
dmx_include_tst();
?>
</head> <!-- XCom & TST modifications added -->

<body>
<div class="dmb0">

<a name="top"></a>

<!-- ************** -->
<!-- HEADER SECTION -->
<!-- ************** -->

<!-- MAIN HEADER BAR AND BRANDING -->
<div id="header_bar">
	<div class="content" align="center">
		<table width="100%" cellpadding="0" cellspacing="0" border="0" class="limit_width_700">
			<tr>
				<td style="width: 99%; vertical-align: middle;" class="title">
					XComponents Enable Exercise
				</td>
				<td><img src="/dmx/core/b0/images/dmclub_header/dmclub_better_biz.gif" alt="better business through  innovative telecoms" width="164" height="71" border="0"></td>
				<td><img src="/dmx/core/b0/images/dmclub_header/dmclub_logo.gif" alt="dmClub logo" width="63" height="71" border="0"></td>
			</tr>
			<tr>
				<td></td>
				<td colspan="2"><img src="/dmx/core/b0/images/dmclub_header/dmclub_highlight.gif" alt="" width="227" height="8" border="0"></td>
			</tr>
		</table>
	</div>
</div>
<!-- END MAIN HEADER BAR AND BRANDING -->

<!-- NAV BAR -->
<div id="nav_bar">
	<div class="content" align="center">
		<div class="limit_width_700">
		 	<div style="float: right">
		 		<!-- RHS NAV BAR CONTENT -->
		 		
				<?php
				// TheLogger is a LoginStatus XComponent
				$xparams['result_loginregister'] = 'login.php';
				dmx_render('dmshop.loginstatus', 'TheLogger', $xparams);
				?>
		 		
		 		<!-- END RHS NAV BAR CONTENT -->
		 	</div>
		 	<!-- LHS NAV BAR CONTENT -->
		 	<a href="/dmx/demo/index.php">XCom Demo</a><a href="/dmx/server/index.php">Server Tests</a><a href="/dmx/tst/index.html">TST Diagnostics</a><a href="/dmx/core/b0/demo/index.html">Brand Zero</a>
		 	<!-- END LHS NAV BAR CONTENT -->
		 	&nbsp;
		</div>
	</div>
</div>
<!-- END NAV BAR -->

<!-- ****************** -->
<!-- END HEADER SECTION -->
<!-- ****************** -->


<!-- ******************* -->
<!-- PAGE BODY CONTAINER -->
<!-- ******************* -->

<div class="content" align="center">
<div class="limit_width_700">

<!-- BODY CONTENT STARTS HERE -->

<?php if (isset($_GET['email'])) : ?>
<h1>Thanks for subscribing to Gold Number News</h1>
<p>We'll send regular Gold Number updates to <?=$_GET['email'];?>.</p>
<br>
<?php endif; ?>

<!-- CHANGE THE PAGE HEADLINE TO READ: Boost sales with a Gold number -->
<h1>Boost sales with a Gold number</h1>

<table width="100%" cellpadding="0" border="0">
<tr>
	<td width="50%" valign="top">
	
	<!-- ADD GOLD NUMBER COPY HERE -->

	<p><b>Gold numbers</b> (numbers featuring catchy sequences of didgits or repetition) are great for increasing customer response.</p>

	<p><b>They are especially effective</b> in situations where response will be maximised by having a number which 'sticks in peoples minds'.</p>
	
	<p>Click on any of the numbers shown here to add it to your shoipping trolley.</p>

	<!-- END OF GOLD NUMBER COPY -->
	
	<p><a href="index.php">Show me my shopping trolley</a></p>
	
	</td>
	<td>&nbsp;</td>
	<td width="50%" valign="top">
	
	<!-- ADD 1 COLUMN NUMBERCHOOSER SET TO DISPLAY ONLY GOLD NUMBERS HERE -->
	<?php
	$xparams['cols'] = '1';
	$xparams['gold'] = '100-100';
	$xparams['showheader'] = 0;
	$xparams['showborder'] = 0;
	$xparams['showpreamble'] = 0;
	$xparams['showsearch'] = 0;
	dmx_render('dmshop.numberchooser', 'charlie', $xparams);
	?>
	<!-- END NUMBERCHOOSER  -->
	
	</td>
</tr>
</table>

<br>

<h2>Subscribe to Gold Number News</h2>

<p>
Be the first to hear about new Gold numbers as they become available, and beat the competition!
</p>

<br>

<form action="gold.php" method="get">
	Your email address &nbsp;&gt;&nbsp;
	<input name="email" type="text" size="30" class="form_text_field"> &nbsp;&nbsp;
	<input name="subscribe" type="submit" value="Subscribe to Gold Number News" class="form_submit">
</form>
	
<!-- END BODY CONTENT -->

</div>
</div>

<!-- *********************** -->
<!-- END PAGE BODY CONTAINER -->
<!-- *********************** -->

<!-- ********** -->
<!-- FOOTER BAR -->
<!-- ********** -->

<br style="clear: both;">
<div id="footer_bar">
	<div class="content" align="center">
		<div class="limit_width_700">
		 	<div style="float: right">
		 		<!-- RHS FOOTER CONTENT -->
		 		<!-- Standard back to top link -->
		 		&nbsp;&nbsp;&nbsp;<a href="#top">back to top</a>
		 		<!-- END RHS FOOTER CONTENT -->
		 	</div>
		 	<!-- LHS FOOTER CONTENT -->
			dmx:demo:gold_after.php:S01_C07
		 	<!-- END LHS FOOTER CONTENT -->
		</div>
	</div>
</div>

<!-- ************** -->
<!-- END FOOTER BAR -->
<!-- ************** -->

</div>
</body>

</html>