<?php

// abs_options.php
// -----------------------------------------------------------------------------
// Site options for rebranding
//
// Project    > A16-dmABS-1.6-Feb09
// Copyright  > (C) Digital Mail Limited (2005 - 2009)
// Author     > Richard Knight (RAK) for DML
// -----------------------------------------------------------------------------

// Set dealer ID
// This is used by XComponents, and will seed the TST dealer id,
// overrideing any ID specified in the /dmx/dmx_options.php
$abs_opt['dealer_id'] = '8592';

// Specify dealer 'BRAND' for links to dmClub
$abs_opt['brand'] = 'Royal Numbers';

// -----------------------------------------------------------------------------
// COMPANY INFORAMTION...

// Short brand name
$abs_opt['company_brandname'] = 'Royal Numbers';

// Full company name
$abs_opt['company_fullname'] = 'Royal Numbers';

// Company display name, used in header when no logo URL is specified, or in logo alt text
$abs_opt['company_displayname'] = '';

// URL of company website - OPTIONAL
$abs_opt['company_website'] = 'http://www.royalnumbers.co.uk';

// Contact telephone number
$abs_opt['contact_tel'] = '020 7060 2000';

// Contact email address
$abs_opt['contact_email'] = 'support@dmclub.net';

// Contact address. Place each line of address on a separate line.
$abs_opt['contact_address'] = '70-74 City Road
London
EC1Y 2BJ';

// Skype link - OPTIONAL
$abs_opt['contact_skype'] = '';

// Contact im - OPTIONAL
$abs_opt['contact_im'] = '';

// Alltalk number
$abs_opt['contact_alltalk_no'] = '0871-711-1971';

// Alltalk number (international)
$abs_opt['contact_alltalk_no_int'] = '+44870-446-1971';

// Alltalk number cost (pence per minute)
$abs_opt['contact_alltalk_ppm'] = '10';

// -----------------------------------------------------------------------------
// WEBSITE APPEARANCE...

// Name of active theme - Affects display stylesheet used
$abs_opt['theme'] = 'baseline_brand';

// Background colour for header block
$abs_opt['header_block_colour'] = '#000000';

// URL of background (aligned right) for header block - OPTIONAL
$abs_opt['header_bg'] = 'http://www.royalnumbers.co.uk/images/phone-numbers-uk-header.jpg';

// Full URL of company logo - OPTIONAL
$abs_opt['company_logo'] = 'http://www.royalnumbers.co.uk/images/royal-numbers-uk-logo.png';

// Accent colour 1 (#RGB or #RRGGBB) - OPTIONAL
$abs_opt['col1'] = '';

// Accent colour 2 (#RGB or #RRGGBB) - OPTIONAL
$abs_opt['col2'] = '';

// -----------------------------------------------------------------------------
// VERSION...

// Version
$abs_opt_default['version'] = 'english_1';

// Fallback version
$abs_opt_default['version_default'] = 'english_1';

// -----------------------------------------------------------------------------
// WEBSITE BEHAVIOUR...

// Show Dealer Tab in menu ( boolean )
$abs_opt['dealer_tab'] = 'OFF';

// If DealerTab is shown, signup which type of dealer? ( 'CLASSIC' or 'ASSOCIATE' )
$abs_opt['dealer_type'] = 'CLASSIC';

// Set Goggle Analytics account number
// If this is set to 'OFF' the site will not use Google Analytics
$abs_opt['ganal_accno'] = 'UA-3658465-42';

// Address of Webchat gateway
// If this is set to 'OFF' the site will not use webchat
$abs_opt['whoson'] = 'OFF';

// Enable URL re-mapping ( boolean ) - Apache only
$abs_opt['url_mapping'] = 1;

// Trolley Page URL (used as a landing page by AutoShop)
$abs_opt['auto_trolley_url'] = '/numbers/ukgeo/checkout.php';

?>