<?php


// Call in the XComponents engine and options file


define('MOD_PHP', substr(PHP_SAPI, 0, 3) != 'cgi'); // Are we running as mod_php?


define('DOCROOT', 


	MOD_PHP && isset($_SERVER['DOCUMENT_ROOT']) ? 


		$_SERVER['DOCUMENT_ROOT'] : 


		(


			MOD_PHP && isset($_SERVER['SCRIPT_FILENAME']) ? 


				substr($_SERVER['SCRIPT_FILENAME'], 0, 0-strlen($_SERVER['PHP_SELF'])) : 


				(


					substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) != '' ?


						substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) :


						'.'


				)


		)


	);


include(DOCROOT . '/dmx/dmx_options.php');


include(DOCROOT . '/dmx/core/php/dmx_shop_handler.php');


include(DOCROOT . '/dmx/core/php/dmx_shop_components.php');





// Abs code starts here





if (isset($_GET['dmx_areacode'])) $_SESSION['ABS']['last_areacode'] = $_GET['dmx_areacode'];


$abs_lac = isset($_SESSION['ABS']['last_areacode']) ? $_SESSION['ABS']['last_areacode'] : '';





// Declare an interest in ukgeo


dmx_update_nc_memory(NULL, array('range' => 'ukgeo', 'areacode' => $abs_lac));





// Define tariff here if page contains a NumberChooser


$abs_xparams['tariffs'] = 'Public.EC-UK-GEO-All-Bas';





$abs_root = '';


@include(DOCROOT . '/abs_version_control.php');


//include(DOCROOT . $abs_root . '/common/header.php');


?>










<?php

// header.php
// -----------------------------------------------------------------------------
// The common header for all dmABS web pages
//
// Project    > A16-dmABS-1.5-Feb09
// Copyright  > (C) Digital Mail Limited (2005 - 2009)
// Author     > RAK for DML
// -----------------------------------------------------------------------------

include_once(DOCROOT . $abs_root . '/config/tech_options.php');
include_once(DOCROOT . $abs_root .'/common/abs_lib.php');
include_once(DOCROOT . $abs_root .'/common/abs_run.php');

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>UK VoIP Numbers, Voip UK Phone Numbers, Voice Over IP, VoIP - www.phone-numbers-uk.com</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta name="description" content="Get a UK VoIP Number and forward it to your VoIP Phone. UK VoIP Numbers with Call forwarding to your VoIP / SIP Phone">
<meta name="keywords" content="UK VoIP Numbers, VoIP UK Numbers, Geographic VoIP Numbers, Non-Geographic VoIP Numbers, SIP Numbers, VoIP telephone">
<meta name="robots" content="index, follow">
<meta name="revisit-after" content="7 days">

<meta name="Project" content="A16-dmABS-1.6-Feb09">
<meta name="Version" content="1.6.0.A">
<meta name="Date" content="17-03-2009">
<meta name="Copyright" content="Digital Mail Limited 2005/2006">
<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE">

<!-- dmABS STYLESHEETS & JS-->
<link href="<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/css/layout.css" rel="stylesheet" type="text/css" media="All">
<link href="<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/css/typography_and_colours.css" rel="stylesheet" type="text/css" media="All">
<script language="javascript" src="<?=$abs_root;?>/js/abs_interface.js" type="text/javascript"></script>

<?php if ($abs_sitemode != 'proplus') : ?>
<!-- Stylesheet overrides generated from $abs_opt -->
<style type="text/css">
<?=$abs_header_bg;?>
#header, .header_bar { background-color: <?=$abs_opt['header_block_colour'];?>; }
#header, .header_bar, #header a { color: <?=$abs_header_text_col;?>; }
#header a { border-bottom: none !important; }
p{text-align:justify;}

/* h1, h2 { color: <?=$abs_opt['col1'];?>; } */

</style>
<!-- End stylesheet overrides generated from $abs_opt -->
<?php endif; ?>

<!-- ************************** -->
<!-- (1) INITIALISE XCOMPONENTS -->
<!-- ************************** -->
<?php
dmx_initialise_trolley();
$tst_additional_params_json = abs_get_tst_additional_params_json();
?>

<!-- **************************** -->
<!-- (2) SEED ADDITIONAL TST DATA -->
<!-- **************************** -->

<script language="javascript" type="text/javascript">
/*<![CDATA[[*/
try
{
	var tst_additional_params = <?=$tst_additional_params_json;?>;
}
catch(error) {;}
/*]]>*/
</script>

<script language="javascript" type="text/javascript">
/*<![CDATA[[*/
var abs_root = '<?=$abs_root;?>';
/*]]>*/
</script>

<!-- *************** -->
<!-- (3) INCLUDE TST -->
<!-- *************** -->
<?php
dmx_include_tst();
?>
</head> <!-- XCom & TST modifications added -->
<?php
// $abs_login_status = get_login_status(); // Get login status XComponent in its unboxed form
ob_start(array($abs_glos, 'substitute'));
abs_prepend_dynamic_substitutions(); // Only known once trolley session has been initialised
?>

<body>

<?php if (!isset($abs_no_header)) : // Miss page header for popups ?>
<div id="centred_page">
		
<?php include('toolbar.php'); // Include admin toolbar ?>

<div id="spacer_block_top"></div>

<!--HEADER -->
<div id="header" onmouseover="sub_menu_hide();">
	<div id="header_content">
		<div id="header_logo_contact">
		
			<a href="<?=$abs_root;?>/index.php" style="border: 0px;">
			<?php if ($abs_opt['company_logo'] != '') : ?>
			<img src="{SUB:company_logo}" alt="{SUB:company_brandname}" border="0">
			<?php else : ?>
			<span id="displayname">{SUB:company_displayname}</span>
			<?php endif; ?>
			</a>
		
			<div>
				<span id="call_brand_on"><span ondblclick="abs_clear_session('<?=$abs_root;?>', event);">C</span>all {SUB:company_brandname} <span ondblclick="abs_toolbar_show(1); return false;">on</span><br></span>
				<span id="big_contact_no">{SUB:contact_tel}</span><br>
				<span id="other_contact_channels">
					<?php if ($abs_opt['whoson'] != 'OFF') : ?>
					<span style="white-space: pre;">  </span>
						<?php if ($abs_chat_status) : ?>
							<a href="#" onclick="window.open('http://<?=$abs_opt['whoson'];?>/chat/chatstart.htm?domain=<?=$_SERVER['HTTP_HOST'];?>&bg=http://<?=$_SERVER['HTTP_HOST'];?><?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/gen_images/chat_bg.jpg', 'new_win', 'width=484,height=361'); return false;"><img src="<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/gen_images/icon_chat_on_<?=$abs_header_text_col;?>.gif" alt="" width="116" height="14" border="0"></a>
						<?php else : ?>
							<img src="<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/gen_images/icon_chat_off_<?=$abs_header_text_col;?>.gif" alt="" width="116" height="14" border="0">
						<?php endif; ?>
					<?php endif; if ($abs_opt['contact_email']) :?>
					<span style="white-space: pre;">  </span>
					<img src="<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/gen_images/icon_email_<?=$abs_header_text_col;?>.gif" alt="" width="26" height="14" border="0">
					<a href="mailto:{SUB:contact_email}" class="email_head">Email us</a>
					<?php endif; if ($abs_opt['contact_skype']) : ?>
					<span style="white-space: pre;">  </span>
					<img src="<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/gen_images/icon_skype_<?=$abs_header_text_col;?>.gif" alt="" width="24" height="14" border="0">
					<a href="callto://{SUB:contact_skype}">Skype us</a>
					<?php endif; ?>
				</span>
			</div>

		</div>
	</div>
</div>
<!-- END HEADER -->

<!-- TABBED MENU -->
<?php
// Generate menu and footer links
$abs_menu = array();
$dtype = strtolower($abs_opt['dealer_type']);
include(DOCROOT . $abs_root . '/config/menudef.php');
if ($abs_opt['dealer_tab'] != 'ON') unset($abs_menu[5]);
list($abs_tab_menu_html, $abs_sub_menu_html, $abs_hidden_menu_html, $abs_footer_links) = abs_construct_menu($abs_menu, $_SERVER['PHP_SELF']);
?>
<?=$abs_tab_menu_html;?>
<!-- END TABBED MENU -->
<div id="sub_menu_container">
	<!-- VISIBLE SUB-MENU -->
	<?=$abs_sub_menu_html;?>
	<!-- END VISIBLE SUB-MENU -->
	<!-- HIDDEN SUB-MENUS -->
	<?=$abs_hidden_menu_html;?>
	<!-- END HIDDEN SUB-MENUS -->
</div>
<?php endif; // End of Miss page header for popups ?>

<?php ob_end_flush(); ob_start(array($abs_glos, 'substitute')); ?>












<style type="text/css">


<!--


@import url(<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/css/num_hp.css);


//-->


</style>





<!-- MAIN CONTENT AREA -->


<div id="main_area" onmouseover="sub_menu_hide();">


	<div id="main_area_content">


	<h1>UK VoIP Numbers - Divert UK Calls to a VoIP phone</h1>
	<p>Get a UK VoIP number, when your clients call your VoIP number the call will be forwarded to your VoIP Phone / SIP Phone. Choose an easy to remember memorable gold VoIP number so your clients can easily remember your VoIP Phone number. Add additional call handling services at anytime, such as; voicemail, call hunting, fax to email, switchboard and more! We have a variety of Clitheroe 01200 Numbers for sale and you can buy them online in minutes! Buy a Clitheroe 01200 Phone Number now and make sure you don&#39;t miss any phone call business in future!!
	<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a></p><br/>

	<a title="01200 Clitheroe Phone Numbers" style="border:0;" href="/numbers/local_area_uk_phone_numbers.php">
			<img style="border:0; position:relative; left:-10px;" src="/numbers/local-area-code-numbers.jpg" width="931" height="245" alt="01200 Clitheroe Phone Numbers"></a>
	
	
	
	<div id="numbers_content">
	
		<div id="list_left">
	
			
			
			<h1>Clitheroe 01200, Local Area, Geographic Numbers</h1>
			
			<p><b>Get more business in your own local area </b><br><u>You are based within the Clitheroe 01200 area</u><br/>
			Target clients that typically look for services in their own geographic area, such as doctors, dentists and other services that require face to face meetings. You will not need to buy or rent another fixed line, simply pick a Clitheroe 01200 number and divert it to your current fixed line, fax line, mobile phone or to your VoIP system.
			<br/><a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a></p>
			
			<p><b>Get more business in neighboring areas </b><br><u>You are based nearby the Clitheroe 01200 area</u><br/>
			If you are based on the boundary of two regions you may wish to have two numbers to target the people in both area code prefixes. This works for services that people need rendered in their local areas, they may not want to travel to visit you further away. You can then list and advertise in both areas targeting both geographic area codes thereby rendering your services to a bigger market. Having a area code prefix there for gives the impression that you are based nearby or have a regional office in that area.
			
			<br/><a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a></p>
			
			<p><b>Get more business from another part of the UK</b><br><u>You are based in the UK, but a long distance from the Clitheroe 01200 area</u><br/>
			You can buy numbers in geographic area codes in the UK such as Clitheroe 01200 and divert the number to your existing phones within the UK or you can forward the calls to phones in other worldwide destinations. This enables you to have a virtual presence in the Clitheroe 01200 area code without needing to physically have an office there.
			<br/><a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a></p>		
			
			<p><b>Get more business from another country</b><br><u>You are based in another Country outside the UK</u><br/>
			Even if you are based in other parts of the world you can target clients in UK geographic area codes like Clitheroe 01200. All you need to do is choose that Clitheroe 01200 virtual number that you would like and call forward it to your landline or mobile phone in your country. Please check your country can be diverted to before buying a Clitheroe 01200 number
			<br/><a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a>	</p>				
			
			<p><b>Measure your marketing and advertising campaigns</b><br><u>Check that your advertising is working</u><br/>
			Why not choose another Clitheroe 01200 Phone Number and use it in your advertising and marketing campaigns. That way when the phone rings and the call is logged you will be able to tell how many calls were a direct result of that particular campaign.
			<br/><a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a></p></p>
			
			<h1>Clitheroe 01200 Gold Phone Numbers</h1>
			<b>Memorable UK numbers, easy for clients to remember!!!</b>
			<p>A Gold Number is a number that is easy to remember. For example it&#39;s easier to remember a phone number that ends 22 66 88 than it is to remember a phone number ending 614395. Gold numbers are therefore great for advertising as they are more catchy and stick in people's heads more easily, they are more likely to remember a catchy Clitheroe 01200 gold number without a pen and paper handy. Gold Phone numbers can also be used to spell words using the keypad which also makes it easy for people to remember.  Get your Clitheroe 01200 Gold Phone Number now and make it easy for your clients to remember your business phone number!
			<br/><a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a></p></p>
			
			
			<h1>Clitheroe 01200 Virtual Numbers</h1>
			<p>Get your Clitheroe 01200 Virtual Number online now, change diverts anytime from anywhere using the online web control system! 
			<br/><a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a></p></p>
			
			
		
			<ul id="call_services">
			
			
					
				
			</ul>
		
			
		</div>

		<div id="details_right">
	<h1>Call Divert 01200 Clitheroe Numbers:</h1>
		<ul id="phone_services">

	<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-phone-line.jpg');"><b>Divert to a Phone Line</b><br>
		Forward your 01200 Clitheroe calls to an existing fixed phone line at your office, house or call centre, both in the UK or in other countries.
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a>
		
	<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-faxline.jpg');"><b>Divert to a Fax line</b><br>
		Forward your 01200 Clitheroe calls to your existing fax line at your office, house or call centre, both in the UK or in other countries.
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a>

	<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-mobile-phone.jpg');"><b>Divert to a Mobile Phone</b><br>
		Forward your 01200 Clitheroe calls to your current mobile phone within the UK and in other countries where available.
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a>

	<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-voip.jpg');"><b>Divert using VoIP Phone</b><br>
		Forward your 01200 Clitheroe calls using VoIP (Voice over Internet Protocol). <br>
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="01200 Clitheroe Numbers">Get Number</a>	
		
		</ul>
		
		<h1>Call handling Options/Extras for 01200 Clitheroe Numbers:</h1>
		
		<ul id="phone_services">

	<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding.jpg');"><b>Call Forwarding 01200 Clitheroe Numbers</b><br>
		Forward your 01200 Clitheroe calls to your fixed phone line or fax line at your office or your home or divert to your mobile phone locally or internationally via PSTN or VoIP.
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="Call Forwarding 01200 Clitheroe Numbers">Get Number</a>
	</li>
	<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-voicemail.jpg');"><b>Voicemail 01200 Clitheroe Numbers</b><br>
		Don&#39;t miss any business if you are busy in a meeting, simply let your voicemail handle your messages. You can even retrieve your voicemail online via your email!
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="Voicemail 01200 Clitheroe Numbers">Get Number</a>
	</li>
		<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-call-hunt.jpg');"><b>Call Hunting 01200 Clitheroe Numbers</b><br>
		If your number is not answered within the specified amount of rings, the call will be diverted to another phone number you have specified. 
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="Call Hunting 01200 Clitheroe Numbers">Get Number</a>
	</li>
	<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-fax-to-email.jpg');"><b>Fax to Email 01200 Clitheroe Numbers</b><br>
		Use you current fax number and machine or receive your 01200 Clitheroe faxes in your email inbox, access via your email from anywhere online.
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="Fax to Email 01200 Clitheroe Numbers">Get Number</a>
	</li>
	<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-switchboard.jpg');"><b>Virtual Switchboard 01200 Clitheroe Numbers</b><br>
		Use the virtual switchboard for your UK number to direct your calls as you choose. Tone driven menus and pre-recorded information can save your staff time!
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="Virtual Switchboard 01200 Clitheroe Numbers">Get Number</a>
	</li>
	<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-tele-pro-voiceover.jpg');"><b>Pro Voiceover 01200 Clitheroe Numbers</b><br>
		Have a Professional voice artist record your messages and voice prompts for you, so that you always greet your clients professionally..
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="Pro Voiceover 01200 Clitheroe Numbers">Get Number</a>
	</li>
		<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-tele-conferencing.jpg');"><b>Tele-Conferencing 01200 Clitheroe Numbers</b><br>
		Use group tele-conferencing so that you can have more than two people involved in the same phone call at the same time. 
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="Tele-Conferencing 01200 Clitheroe Numbers">Get Number</a>
	</li>
		<li style="background-image: url('/numbers/uk-phone-numbers/uk-phone-numbers-human-answering-service.jpg');"><b>Pro Answering Service 01200 Clitheroe Numbers</b><br>
		A professional human answering service. The professional human operator will take a message for you so your clients don't deal with a machine.
		<a class="more" href="/numbers/local_area_uk_phone_numbers.php" title="Professional Answering Service 01200 Clitheroe Numbers">Get Number</a>
	</li>
	
	</ul>
	<p>For more information on our inbound call handling services - <a href="http://www.phone-numbers-uk.com/services/phone_numbers_uk_services.php" target="_blank">click here</a></p>
		
			
			
			
		</div>
	</div>
	
	
	<div style="text-align:center;width:auto; margin:20px 0;">

			<h1><br><br>We also offer other UK Phone Number ranges that include:</h1>
	
		<div>
			<a href="{ROOT}/numbers/0207" class="infotext nu" title="0207 Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_0207.gif" border="0" alt="0207 Number" width="69" height="47" /><span class="tipcontents">Get a 0207 number</span></a>
			<a href="{ROOT}/numbers/ukgeo" class="infotext nu" title="UK Geo Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_uk_local.gif" border="0" alt="UK Local Number" width="69" height="47" /><span class="tipcontents">Get a UK Local number: Manchester, Liverpool, Bristol, and many more...</span></a>
			<a href="{ROOT}/numbers/0800" class="infotext nu" title="0800 Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_0800.gif" border="0" alt="0800 Number" width="69" height="47" /><span class="tipcontents">Get a 0800 number</span></a>
			<a href="{ROOT}/numbers/0845" class="infotext nu" title="0845 Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_0845.gif" border="0" alt="0845 Number" width="69" height="47" /><span class="tipcontents">Get a 0845 number</span></a>
			<a href="{ROOT}/numbers/0870" class="infotext nu" title="0870 Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_0870.gif" border="0" alt="0870 Number" width="69" height="47" /><span class="tipcontents">Get a 0870 number</span></a>
			<a href="{ROOT}/numbers/07d" class="infotext nu" title="07d Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_07D.gif" border="0" alt="07-K Number" width="69" height="47" /><span class="tipcontents">Get a 07 D-rate number</span></a>
			<a href="{ROOT}/numbers/07k" class="infotext nu" title="07k Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_07K.gif" border="0" alt="07-D Number" width="69" height="47" /><span class="tipcontents">Get a 07 K-rate number</span></a>
			<a href="{ROOT}/numbers/07pn2" class="infotext nu" title="07pn2 Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_07PN2.gif" border="0" alt="07-PN2 Number" width="69" height="47" /><span class="tipcontents">Get a 070 PN2-rate personal number</span></a>
			<a href="{ROOT}/numbers/0844" class="infotext nu" title="0844 Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_0844.gif" border="0" alt="0844 Number" width="69" height="47" /><span class="tipcontents">Get a 0844 number</span></a>
			<a href="{ROOT}/numbers/0871" class="infotext nu" title="0871 Phone Numbers"><img style="margin-right: 5px" src="{THEME}/gen_images/number_button_0871.gif" border="0" alt="0871 Number" width="69" height="47" /><span class="tipcontents">Get a 0871 number</span></a>
		</div>
			
	</div>
	
	
	
	</div>


</div>


<!-- END MAIN CONTENT AREA -->






<?php include($abs_typinv); ?>





<?php include(DOCROOT . $abs_root . '/common/footer.php'); ?>


