<?php
// Call in the XComponents engine and options file
define('MOD_PHP', substr(PHP_SAPI, 0, 3) != 'cgi'); // Are we running as mod_php?
define('DOCROOT', 
	MOD_PHP && isset($_SERVER['DOCUMENT_ROOT']) ? 
		$_SERVER['DOCUMENT_ROOT'] : 
		(
			MOD_PHP && isset($_SERVER['SCRIPT_FILENAME']) ? 
				substr($_SERVER['SCRIPT_FILENAME'], 0, 0-strlen($_SERVER['PHP_SELF'])) : 
				(
					substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) != '' ?
						substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) :
						'.'
				)
		)
	);
include(DOCROOT . '/dmx/dmx_options.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_handler.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_components.php');
?>
<html>
<head>
	<title>XComponents Demo</title>
	<meta name="generator" content="BBEdit 8.5">
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<meta name="Project" content="dmClubAutumn06">
	<meta name="Source" content="01">
	<meta name="Code" content="30">
	<meta name="Rel_Version" content="1.5.0-7">
	<meta name="Date" content="14-02-2007">
	<meta name="Copyright" content="Digital Mail Limited 2005-2007">

	<!-- dmCLUB BRAND ZERO CSS -->
	<link href="/dmx/core/b0/css/core_dmclub.css" rel="stylesheet" type="text/css" media="All">
	<link href="/dmx/core/b0/css/over_dmclub.css" rel="stylesheet" type="text/css" media="All">
	<link href="/dmx/core/b0/css/print.css" rel="stylesheet" type="text/css" media="Print">
	<!-- END dmCLUB BRAND ZERO CSS -->

<?php
// Start XComponents: Initialise XComponents session in page, and add TST libraries
dmx_initialise_trolley();
dmx_include_tst();
?>
</head> <!-- XCom & TST modifications added -->

<body>
<div class="dmb0">

<script language="javascript" type="text/javascript">
<!--
// -------------------------------------------------
// Supply header information as javascript variables 
// -------------------------------------------------

pageTitle     = 'XComponents Demo';
var errMsg    = '';

//-->			
</script>

<a name="top"></a>

<!-- ************** -->
<!-- HEADER SECTION -->
<!-- ************** -->

<!-- MAIN HEADER BAR AND BRANDING -->
<div id="header_bar">
	<div class="content" align="center">
		<table width="100%" cellpadding="0" cellspacing="0" border="0" class="limit_width_700">
			<tr>
				<td style="width: 99%; vertical-align: middle;" class="title">
					<script language="javascript" type="text/javascript">document.write(pageTitle)</script>
				</td>
				<td><img src="/dmx/core/b0/images/dmclub_header/dmclub_better_biz.gif" alt="better business through  innovative telecoms" width="164" height="71" border="0"></td>
				<td><img src="/dmx/core/b0/images/dmclub_header/dmclub_logo.gif" alt="dmClub logo" width="63" height="71" border="0"></td>
			</tr>
			<tr>
				<td></td>
				<td colspan="2"><img src="/dmx/core/b0/images/dmclub_header/dmclub_highlight.gif" alt="" width="227" height="8" border="0"></td>
			</tr>
		</table>
	</div>
</div>
<!-- END MAIN HEADER BAR AND BRANDING -->

<!-- NAV BAR -->
<div id="nav_bar">
	<div class="content" align="center">
		<div class="limit_width_700">
		 	<div style="float: right">
		 		<!-- RHS NAV BAR CONTENT -->
		 		
				<?php
				// TheLogger is a LoginStatus XComponent
				$xparams['result_loginregister'] = 'login.php';
				dmx_render('dmshop.loginstatus', 'TheLogger', $xparams);
				?>
		 		
		 		<!-- END RHS NAV BAR CONTENT -->
		 	</div>
		 	<!-- LHS NAV BAR CONTENT -->
		 	<a href="/dmx/demo/index.php">XCom Demo</a><a href="/dmx/server/index.php">Server Tests</a><a href="/dmx/tst/index.html">TST Diagnostics</a><a href="/dmx/core/b0/demo/index.html">Brand Zero</a>
		 	<!-- END LHS NAV BAR CONTENT -->
		 	&nbsp;
		</div>
	</div>
</div>
<!-- END NAV BAR -->

<!-- ERROR MESSAGE BAR -->
<div id="err_msg_bar" style="display: none;">
	<div class="content" align="center">
		<div class="limit_width_700">
		 	<script language="javascript" type="text/javascript">document.write(errMsg)</script>
		</div>
	</div>
</div>
<!-- END ERROR MESSAGE BAR -->

<!-- ****************** -->
<!-- END HEADER SECTION -->
<!-- ****************** -->


<!-- ******************* -->
<!-- PAGE BODY CONTAINER -->
<!-- ******************* -->

<div class="content" align="center">
<div class="limit_width_700">

<!-- BODY CONTENT STARTS HERE -->

<br>

<?php
// fred is a full trolley, with header, border and options turned off
$xparams['variant'] = 'compact';
$xparams['showheader'] = 0;
$xparams['showborder'] = 0;
$xparams['showoptions'] = 1;
$xparams['showicons'] = 0;
$xparams['showtotals'] = 0;
$xparams['showactions'] = 0;
$xparams['result_typinv'] = 'typical_invoice.php';
$xparams['result_configure'] = 'configure.php';
$xparams['result_trolleyclicked'] = 'index.php';
dmx_render('dmshop.trolley', 'fred', $xparams);
?>

<br>

<?php
// Sidney is a serviceselector
$xparams['showheader'] = 1;
$xparams['showborder'] = 0;
$xparams['result_confirm'] = 'index.php';
$xparams['result_fulltariff'] = 'tariffguide.php';
$xparams['result_typinv'] = 'typical_invoice.php';
$xparams['div_fulltariff'] = 'internal'; // ID of DIV to load tariffguide in, if using ajax
$xparams['div_typinv'] = 'internal'; // ID of DIV to load tariffguide in, if using ajax
$xparams['link_cce'] = 'carlos';

dmx_render('dmshop.serviceplanselector', 'sidney', $xparams);
?>

<br>

<?php
// Carlos is a callcostexplorer
$xparams['showheader'] = 1;
$xparams['showborder'] = 1;
$xparams['showpreamble'] = 1;
dmx_render('dmshop.callcostexplorer', 'carlos', $xparams);
?>

<!-- END BODY CONTENT -->

</div>
</div>

<!-- *********************** -->
<!-- END PAGE BODY CONTAINER -->
<!-- *********************** -->

<!-- ********** -->
<!-- FOOTER BAR -->
<!-- ********** -->

<br style="clear: both;">
<div id="footer_bar">
	<div class="content" align="center">
		<div class="limit_width_700">
		 	<div style="float: right">
		 		<!-- RHS FOOTER CONTENT -->
		 		<!-- Standard back to top link -->
		 		&nbsp;&nbsp;&nbsp;<a href="#top">back to top</a>
		 		<!-- END RHS FOOTER CONTENT -->
		 	</div>
		 	<!-- LHS FOOTER CONTENT -->
			dmx:demo:index.php:S01_C07
		 	<!-- END LHS FOOTER CONTENT -->
		</div>
	</div>
</div>

<!-- ************** -->
<!-- END FOOTER BAR -->
<!-- ************** -->

</div>

<?php dmx_render('dmshop.debug'); ?>
<?php dmx_render('dmshop.benchmarks'); ?>

<?php dmx_include_google_analytics(); ?>

</body>
</html>