<?php

// abs_tech_options.php
// -----------------------------------------------------------------------------
// Technical site options
//
// Project    > A16-dmABS-1.6-Feb09
// Copyright  > (C) Digital Mail Limited (2005 - 2009)
// Author     > Richard Knight (RAK) for DML
// -----------------------------------------------------------------------------

// ABS Debugiing
$abs_debug_level = 0;

// Set mode of site operation
// Valid values are 'AFFILIATE', 'ADAPTED'
$abs_sitemode = 'ADAPTED';

// List of domains to run under DMID specified in abs_options.php, when site is running in AFFILIATE mode
$abs_default_domains = array('www.dmshop.biz', 'www.dmshop.eu', 'www.dmshop.es', 'www.dmshop.org', 'www.dmshop.us', 'www.dmshop.uk.com');

// Set the default authentication method to 'HTTP' or 'PHP-SESSION'
// HTTP authentication can only be used under Apache and IIS
define('ABS_AUTH_METHOD', 'PHP-SESSION');

// Maximum admin session duration in seconds, before forcing revalidation (available with PHP-SESSION method only)
define('ABS_SESSION_DURATION', 7200);

// Location and name of password file from site root
define('ABS_PASSWORD_FILE', '/_CONTENT/.authenticate_pw.txt');

?>